arrangers:
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
barcode: '4988001904403'
catalog: CODC-1927
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/6941
  names:
    en: Toshiaki Matsumoto
    ja: 松本俊明
covers:
- full: https://media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
  medium: https://medium-media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
- full: https://media.vgm.io/albums/95/112559/112559-b62329512c04.jpg
  medium: https://medium-media.vgm.io/albums/95/112559/112559-b62329512c04.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/95/112559/112559-b62329512c04.jpg
- full: https://media.vgm.io/albums/95/112559/112559-25a627a4d520.jpg
  medium: https://medium-media.vgm.io/albums/95/112559/112559-25a627a4d520.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/95/112559/112559-25a627a4d520.jpg
discs:
- disc_length: '17:26'
  name: Disc 1
  tracks:
  - names:
      Japanese: 戦使達の翼
      Romaji: Senshitachi no Tsubasa
    track_length: '4:17'
  - names:
      Japanese: 僕らの宝物
      Romaji: Bokura no Takaramono
    track_length: '4:26'
  - names:
      Japanese: 戦使達の翼 (オリジナルカラオケ)
      Romaji: Senshitachi no Tsubasa (Original Karaoke)
    track_length: '4:19'
  - names:
      Japanese: 僕らの宝箱 (オリジナルカラオケ)
      Romaji: Bokura no Takaramono (Original Karaoke)
    track_length: '4:24'
link: album/112559
lyricists:
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/8432
  names:
    en: Yuuko Matsuzaki
    ja: まつざきゆうこ
media_format: Mini CD
meta:
  added_date: 2021-06-26T05:43
  edited_date: 2022-09-16T04:56
  fetched_date: 2025-12-07T10:28
  freedb: 3
  ttl: 86400
  visitors: 619
name: Senshitachi no Tsubasa / COA
names:
  en: Senshitachi no Tsubasa / COA
  ja: 戦使達の翼 / COA
  ja-latn: Senshitachi no Tsubasa / COA
notes: 'M-01: TV Anime "Bikkuriman 2000" 2nd Opening Theme

  Performed by COA

  Lyrics & Composed by Hideaki Takatori

  Arranged by Hiroaki Kagoshima

  M-02: TV Anime "Bikkuriman 2000" 2nd Ending Theme

  Performed by Mitsuko Horie

  Lyrics by Yuuko Matsuzaki

  Composed by Toshiaki Matsumoto

  Arranged by Motoyoshi Iwasaki'
organizations:
- &id001
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/35
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
performers:
- link: artist/73959
  names:
    en: COA
    ja: コア
picture_full: https://media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
picture_small: https://medium-media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
picture_thumb: https://thumb-media.vgm.io/albums/95/112559/112559-2251d3001533.jpg
platforms:
- Series
products:
- names:
    en: Bikkuriman 2000
publish_format: Commercial
publisher: *id001
related:
- catalog: CODC-1848
  date: '2000-03-18'
  link: album/96689
  names:
    en: Bikkuriman 2000 Opening Theme "Saa Ikou!" c/w E...
    ja: 「ビックリマン 2000」オープニング・テーマ "さあ...
    ja-latn: Bikkuriman 2000 Opening Theme "Saa Ikou!" c/w E...
  type: anime
- catalog: COCX-30935
  date: '2000-05-20'
  link: album/129805
  names:
    en: Bikkuriman 2000 Music Collection ~"Otakara CD?"...
    ja: ビックリマン2000音楽集～"お宝CD?"のウワサ～
    ja-latn: Bikkuriman 2000 Ongakushuu ~"Otakara CD?" no Uw...
  type: anime
release_date: '2000-12-21'
release_events: []
release_price:
  currency: JPY
  price: 1155.0
reprints: []
vgmdb_link: https://vgmdb.net/album/112559?perpage=99999
vocals:
- link: artist/73959
  names:
    en: COA
    ja: コア
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
votes: 0
